@charset "utf-8";

/* 共通パーツ */
html, body{
	width:100%;
	height:100%;
	font-family:"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans","BIZ UDPGothic",Meiryo,sans-serif;
	-webkit-overflow-scrolling: touch;
}
html{overflow-y: scroll;font-size: 625%;}

body{
	position: relative;
	width: 100%;
	font-size: min(4.5vw, .153rem);
	line-height: 1.7em;
	font-weight: 400; 
	word-wrap: break-word;
	background: #000000;
	color: #fffcf5;
	z-index: -20;
}

section{
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	opacity: 0;
}
.caution{
	padding-top: 10px;
    font-size: 85%;
    line-height: 1.6em;
}
.center{text-align: center;}
.right{text-align: right;}
.strong{font-weight: 800;}
.normal{font-weight: 400;}
.underline{text-decoration: underline !important;}
.fontSmall{font-size: 86%;line-height: 1.5em;}
.fontLarge{font-size: 120%;}
.red{color: #FF4F4F;}
.flexbox{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flexbetween{justify-content: space-between;}
.flexaround{justify-content: space-around;}
.flexcenter{justify-content:center;}
.flexend{justify-content:flex-end;}
.flexstart{justify-content:flex-start;}
.flexaligncenter{align-items: center;}
.flexalignstart{align-items: flex-start;}
.flexalignend{align-items: flex-end;}
.flexstretch{align-content: stretch;}
.flexbox .box{
	position: relative;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}

img{
	max-width:100%;
	height: auto;
    display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}
/* safari*/
::-webkit-full-page-media, :future, :root img{
	image-rendering:auto;
}
svg {vertical-align:bottom;max-width: 100%;}
img[src$=".svg"] {width: 100%;}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }

#wrap{position: relative;margin: 0 auto;height: auto;width: 100%;overflow: hidden;opacity: 0;}
#wrap.display{animation: fadeIn .4s ease-out 0s 1 normal forwards;}

a:link {color: #ffffff;text-decoration: none;}
a:visited {color: #ffffff;text-decoration: none;}
a:hover{color: #e1d24f; transition: all .3s ease-out;}

.contents{
	position: relative;
	opacity: 0;
}
.contDisp{animation: fadeIn .8s ease .4s 1 normal forwards;}
@keyframes fadeIn {
	0%{opacity: 0;}
	100% { opacity: 1;}
}
.contentsS{
	position: relative;
	opacity: 0;
	transform: translateY(35px);
}
.contDispS{animation: fadeSlide .8s ease .4s 1 normal forwards;}
.cont01.contDispS{animation: fadeSlide .8s ease .6s 1 normal forwards;}
.cont02.contDispS{animation: fadeSlide .8s ease .8s 1 normal forwards;}
.cont03.contDispS{animation: fadeSlide .8s ease 1s 1 normal forwards;}
.cont04.contDispS{animation: fadeSlide .8s ease .4s 1 normal forwards;}
.cont05.contDispS{animation: fadeSlide .8s ease .4s 1 normal forwards;}

@keyframes fadeSlide {
	0%{opacity: 0;transform: translateY(35px);}
	100% { opacity: 1;transform: translateY(0);}
}

.cautionWrap{
	position: relative;
	margin: 0 auto;
}
.cautionWrap p{
	position: relative;
	margin: 5px auto 0 auto;
	font-size: 86%;
	padding-left: 0.8em;
	line-height: 1.6em;
}
.cautionWrap p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '※';
}

.linkArea{
	position: relative;
	margin: 2em auto 0 auto;
}
.button{
	position: relative;
	margin: 0 auto;
	padding: 8px 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #583700;
	color: #ffffff !important;
	transition: all .3s ease-out;
	line-height: 1.2em;
}
.button.light{background-color: #FFE164; color:#3b2b1d !important;}
.button::after{
	position: absolute;
	top:50%;
	right: 12px;
	transform: translateY(-50%) scale(1, 0.7);
	content: '\025bc';
	font-size: 70%;
}
.button.links::after{
	transform: translateY(-50%) scale(0.7, 1);
	content: '\025b6';
}

/* メイン背景 */
#bgWrap{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	height: 100lvh;
	clip-path: inset(0);
	z-index: -5;
	overflow: hidden;
}
#bgWrap #bg{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../img/bg/bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
/* コンテンツ背景 */
.bgWrap{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	clip-path: inset(0);
	z-index: -4;
	overflow: hidden;
}
.bgWrap .bg{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
#intro .bgWrap .bg{background-image: url("../img/bg/bg01.jpg");}
#play .bgWrap .bg{background-image: url("../img/bg/bg02.jpg");}
#store .bgWrap .bg{background-image: url("../img/bg/bg03.jpg");}

/* navigation */
#menu{
	position: fixed;
	top:0;
	right: 0;
	display: block;
	width: 40px;
	height: 40px;
	z-index: 2600;
}
.btn_menu .menu, .btn_menu .close{
	position: absolute;
	top:4px;
	right: -80px;
	width: 40px;
	height: 40px;
	opacity: 0;
	cursor: pointer;
}
.btn_menu .menu{z-index: 2602;}
.btn_menu .close{z-index: 2601;}
.btn_menu.disp{opacity: 1;}
.btn_menu .menu.disp{animation: fadeInM .2s  ease-in 0.3s 1 normal forwards;}
.btn_menu .close.disp{animation: fadeInMC .2s  ease-in 0.3s 1 normal forwards;z-index: 2603;}
@keyframes fadeInM {
	0%{opacity: 0;right: -80px;}
	100% { opacity: 1;right: 4px;}
}
@keyframes fadeInMC {
	0%{opacity: 0;right: -80px;}
	100% { opacity: 1;right: 4px;}
}
.btn_win{
	position: fixed;
	top:2px;
	right: 2px;
	display: block;
	padding: 0;
	width: 40px;
	height: 40px;
    z-index: 1900;
    transition: all .3s ease-out;
	line-height: 1;
}

nav{
	position: fixed;
	top:0;
	left: 0;
	padding: 0;
	height: 100vh;
	height: 100lvh;
	width: 100%;
	background-image: url("../img/bg/bg_menu.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	display: none;
	overflow: hidden;
	z-index: 2601;
}
nav .navWrap{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	overflow: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
nav .navWrap::-webkit-scrollbar {display: none;}
nav ul{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding:  0 30px;
	width: 100%;
	max-width: 520px;
	display: none;
}
nav ul.disp{display: block;}
nav ul li{
	position: relative;
	margin: 0 0 30px 0;
	opacity: 0;
}
nav ul li a{display: block;}
nav ul li a:hover{opacity: 0.7;}

/* フッター */
footer{
	position: relative;
	margin: 0 auto;
	padding: 40px 0 min(23vw, 70px) 0;
	background: #000000;
	text-align: center;
	color: #ffffff;
	border-top: solid 2px #ae8842;
}
footer::before{
	position: absolute;
	top:-1.6%;
	left: 50%;
	transform: translateX(-50%);
	width: 45%;
	height: 20px;
	content: '';
	background-image: url("../img/bar_footer.png");
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: contain;
}
footer .realdgame{
	position: relative;
	margin: 0 auto;
	width: 36%;
	max-width: 180px;
	display: block;
}
footer .host{
	position: relative;
	margin: 30px auto;
}
footer .copyright{
	position: relative;
	margin: auto;
	font-size: 74%;
	line-height: 1.6em;
}

#ticketBtn{
	position: fixed;
	width: 100%;
	bottom: -200px;
	left: 50%;
	transform: translateX(-50%);
	transition: all .3s ease-out;
    z-index: 1401;
}
#ticketBtn #btmMenu{
	position: relative;
	margin: 0 0 3px auto;
	padding: 0 0 env(safe-area-inset-bottom) 0;
	width: calc(55% - 6px);
	max-width: 450px;
	gap: 0 5px;
}
#ticketBtn #btmMenu li{
	position: relative;
	margin: 0;
	/*width: calc(50% - 2.5px);*/
	width: 100%;
}
#ticketBtn.disp{bottom: 0 !important;}

#shareBtn{
	position: fixed;
	right: -190px;
	top: 60px;
	width: 30px;
	transition: all .3s ease-out;
    z-index: 1402;	
}
#shareBtn ul{position: relative;}
#shareBtn ul li{margin: 0 0 7px 0;}
#shareBtn.disp{right: 4px !important;}
#shareBtn .postig{cursor: pointer;}

/* modal */
.opwin{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100vh;
	height: 100lvh;
	display: none;
	z-index: 28000;
	overflow-y: auto;
	background-color: rgba(33,22,7,0.95);
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
	overflow: hidden;
	z-index: 28001;
 }
.btn_win{
	position: fixed;
	top:0;
	right: 0;
	display: block;
	width: 40px;
	height: 40px;
	background-image: url("../img/nav/close.png");
	background-position: 50% 50%;
	background-size: contain;
	background-repeat:no-repeat;
	z-index: 28003 !important;
	cursor: pointer;
}
.modal{
	position: absolute;
	left:50%;
	top:50%;
	height: auto;
	transform: translate(-50%, -50%);
	width: calc(100% - 80px);
	max-width: 820px;
	display: none;
	background-color: #ffffff;
	border-radius: 5px;
	padding: 20px;
	color: #1d2127;
	z-index: 28002;
	overflow: hidden;
}
.modal.topM{
	top:55px;
	height: calc(100vh - 190px);
	transform: translateX(-50%);
}
.modal .modalWrap{
	position: relative;
	margin: 0 auto;
}
.modal.topM .modalWrap{
	overflow: scroll;
	height: calc(100vh - 170px);
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.modal.topM .modalWrap::-webkit-scrollbar {display: none;}
.modal h2{
	position: relative;
	margin: 0 auto 15px auto;
	padding: 0 0 20px 0;
	width: 100%;
	max-width: 100%;
	color: #885a15;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
	background-image: url("../img/bar_popup.png");
	background-size: auto 7px;
	background-repeat: no-repeat;
	background-position: 50% 100%;
}
.modal h2.margin{margin: 50px auto 15px auto;}
.modal .movieWrap{margin: 15px auto 15px auto;width: 100%; max-width: 800px;}
.modal .btnArea{margin: 25px auto;}
.modal .margin{margin: 20px auto;}
.modal .cautionWrap{margin: 10px auto 30px auto;}
.modal a{color: #1d2127;}

#main-contents{
	position: relative; 
	margin: 0 auto;
	padding:0;
}

/* youtube */
.movieWrap{
    position: relative;
    margin: 0 auto;
	background-color: #000000;
	max-width: 720px;
	overflow: hidden;
	border: solid 2px #daa657;
}
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe, .movie img{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sp{ display: block; }
.pc{ display: none; }

ruby{display: inline-block;padding-top: .5em;}
ruby[data-ruby]{ position: relative;}
ruby[data-ruby]::before{
    content: attr(data-ruby);
    position: absolute;
    line-height: 100%;
    text-align: center;
    left: -5em;
    right: -5em;
	top:.5em;
	font-size: 50%;
}
ruby[data-ruby] rt{ display: none;}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
		
	.sp{ display: none; }
	.pc{ display: block; }
    
    body{font-size: min(5.4vw, .17rem);line-height: 1.7em;}

	#wrap{padding: 0;}
	
	.button::after{right: 10px;}
	
	#bgWrap #bg{background-image: url("../img/bg/bg_pc.jpg");}
	/* コンテンツ背景 */
	#intro .bgWrap .bg{background-image: url("../img/bg/bg01_pc.jpg");}
	#play .bgWrap .bg{background-image: url("../img/bg/bg02_pc.jpg");}
	#store .bgWrap .bg{background-image: url("../img/bg/bg03_pc.jpg");}
	
	.cont04.contDispS{animation: fadeSlide .8s ease .6s 1 normal forwards;}
	.cont05.contDispS{animation: fadeSlide .8s ease .8s 1 normal forwards;}
	
	/* navigation */
	#menu{
		width: 55px;
		height: 55px;
	}
	.btn_menu .menu, .btn_menu .close{
		width: 55px;
		height: 55px;
	}

	nav{background-image: url("../img/bg/bg_menu_pc.jpg");}
	nav ul li{margin: 0 0 40px 0;}

	#shareBtn{
		top:auto;
		bottom: 80px;
		width: 45px;
	}
	#shareBtn ul li{margin: 0 0 10px 0;}
	
	footer{padding: 80px 0 min(20vw, 100px) 0;}
	footer::before{height: 24px;}
	/* modal */
	.btn_win{
		width: 50px;
		height: 50px;
	}

	.modal{
		border-radius: 10px;
		padding: 45px 50px;
	}
	.modal.topM{
		top:60px;
		height: calc(100vh - 220px);
	}
	.modal h2{margin: 0 auto 25px auto;}
	.modal .btnArea{margin: 35px auto 50px auto;}
	.modal .goodsImg img{margin: 0 auto; width: auto; height: auto;max-height: calc(100vh - 280px);min-height: 400px;}
	.modal .logo{width: 120px;}
	.modal .margin{margin: 40px auto;}

	ruby[data-ruby]::before{top:.3em;}

}